.global-header-top { background: #6e8030; }

.global-footer { background: #6e8030; }

.global-header-top a, .global-header-top a:hover { color: #fff; }

.lv-off-canvas { background: #859a41; }

.row-borders > div { border-bottom: 1px solid #eee; padding-top: 2rem; padding-bottom: 2rem; }
.row-borders > div:first-child { border-top: 1px solid #eee; }

.wysiwyg ul { list-style-position: inside; }

.section.has-image-bg.is-tinted:after { background: rgba(150, 124, 71, 0.9); background: #a58c59; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: 'Pinyon Script', Allura, 'Merriweather', Arial, sans-serif; line-height: 1.4; }
/*
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { 
    font-weight: normal; letter-spacing: 0.05rem;
}
*/
.form-control { border: 1px solid rgba(45, 45, 45, 0.18); }

.name { font-style: italic; margin-bottom: 0; font-weight: bold; }

body, .lv-topbar ul { font-family: "Montserrat","Segoe UI","Helvetica Neue", Arial, sans-serif; }

.tree-background {
	background-color: #a58c59;
	padding-bottom: 0 !important;
}
.tree-background > .container {
	background-image: url("/images/tree-logo-transparent.png");
    background-repeat: no-repeat;
    background-position: right top;
}

.lv-hamburger .lv-hamburger-bottom, .lv-hamburger .lv-hamburger-middle, .lv-hamburger .lv-hamburger-top { background: #536126;}
.lv-topbar .top-parent-anchor { color: #536126;}
.lv-topbar .active .top-parent-anchor .text { border-bottom: 2px solid #536126; }

.lv-hero-item { min-height: 400px; }

.home-about .btn-primary { background-color: #58441c; }
.home-about .btn-primary:hover { background-color: #5a451b; }

.global-header .logo img { width: 190px; }
.global-header-body { height: 90px; }

.lv-page-loader-spinner { color: #6d8031; }

.wysiwyg a { color: #6d8031; }
.wysiwyg a:after { content: ''; }

.logos-right img { max-height: 75px; }

@media (min-width: 368px) {
	.global-footer .social-media {
		position: relative;
		top: -10px;
		left: 30px;
	}
}


@media (max-width: 550px) {
	.global-footer .social-media {
		left: 0px;
	}
}
	
@media (min-width: 540px) {
	.tree-background > .container { padding-bottom: 4rem; }
}
	
@media (min-width: 400px) {
	.global-header-body { height: 90px; }
	.global-header .logo img { width: 190px; }
	.headroom--not-top.global-header .global-header-body .logo img { width: 190px; }
}
	
@media (min-width: 768px) {
	.global-header .logo img { width: 270px; }
	.global-header-body { height: 130px; }
	.global-header { background: rgba(255, 255, 255, 0.91); }
	.headroom--not-top.global-header .global-header-body .logo img { width: 200px; }
}
	
@media (min-width: 1230px) {
	.global-header .logo img { width: 355px; }
	.global-header-body { height: 194px; }
}
	